A
{
    COLOR: #003399
}
A:link
{
    COLOR: #003399
}
A:visited
{
    COLOR: #6699cc
}
A:hover
{
    COLOR: #ff00ff
}
BODY
{
    COLOR: black;
    FONT-FAMILY: 'Arial (Hebrew)';
    /*TEXT-ALIGN: right;*/
    DIR: Rtl
}
.Category
{
    COLOR: #336699;
    FONT-FAMILY: Arial, Helvetica, Sans-serif;
    FONT-SIZE: smaller;
    FONT-WEIGHT: bolder
}
.bullet
{
    FONT-WEIGHT: bolder;
    VERTICAL-ALIGN: super
}
.weekproduct
{
    COLOR: #336699;
    FONT-FAMILY: Arial, Helvetica, Sans-serif;
    FONT-SIZE: smaller;
    FONT-WEIGHT: bolder
}
.popularproducts
{
    COLOR: #336699;
    FONT-FAMILY: Arial, Helvetica, Sans-serif;
    FONT-SIZE: smaller
}
.research
{
    COLOR: #336699;
    FONT-FAMILY: Arial, Helvetica, Sans-serif;
    FONT-SIZE: smaller
}
TABLE
{
    BORDER-BOTTOM: thin;
    BORDER-LEFT: thin;
    BORDER-RIGHT: thin;
    BORDER-TOP: thin;
    FONT-FAMILY: Arial;
    FONT-SIZE: small;
    TEXT-DECORATION: none
}
IMG
{
    BORDER-BOTTOM: medium none;
    BORDER-LEFT: medium none;
    BORDER-RIGHT: medium none;
    BORDER-TOP: medium none
}
.price
{
    COLOR: #789aba;
    FONT-FAMILY: Arial;
    FONT-SIZE: 12px;
    FONT-WEIGHT: bold
}
.canavas
{
    COLOR: darkorange;
    FONT-FAMILY: Arial, 'Arial (Hebrew)';
    FONT-SIZE: 12px;
    FONT-WEIGHT: bold
}
.depTitle
{
    COLOR: white;
    FONT-WEIGHT: bolder
}
A .prodname
{
    COLOR: #ffc446;
    TEXT-DECORATION: underline
}
.productdetails
{
    COLOR: #7090b0;
    FONT-SIZE: smaller
}
.proddetailtypes
{
    COLOR: #336699;
    FONT-SIZE: smaller;
    FONT-WEIGHT: bolder
}
.productTitle
{
    COLOR: white
}
.deleted
{
    TEXT-DECORATION: line-through
}
.press4bigpic
{
    COLOR: maroon;
    CURSOR: hand;
    FONT-SIZE: x-small
}
.productpagebold
{
    COLOR: #9890f0;
    FONT-SIZE: smaller;
    FONT-WEIGHT: bolder
}
.sectionTitle
{
    COLOR: white;
    FONT-SIZE: smaller;
    FONT-WEIGHT: bolder
}
.datadesc
{
    COLOR: #336699;
    FONT-SIZE: smaller;
    FONT-WEIGHT: normal
}
.formdata
{
    COLOR: #789bcb;
    FONT-FAMILY: Arial, 'Arial (Hebrew)';
    FONT-SIZE: smaller;
    FONT-WEIGHT: 600;
    TEXT-DECORATION: none
}
.topMenu
{
    FONT-FAMILY: Arial, Helvetica, Sans-serif;
    FONT-SIZE: smaller
}
.auctionsfound
{
    COLOR: #336699;
    FONT-WEIGHT: bolder
}
.ClickableText
{
    CURSOR: hand
}
.shopTitle
{
    FONT-SIZE: x-large;
    FONT-WEIGHT: bolder
}
#popProductsHeader
{
    COLOR: #cc6633;
    FONT-FAMILY: 'Arial (Hebrew)';
    FONT-SIZE: smaller;
    FONT-WEIGHT: bolder;
    TEXT-ALIGN: center
}
.bigBold
{
    COLOR: #336699;
    FONT-WEIGHT: bolder
}
.itemNum
{
    COLOR: #999966;
    FONT-SIZE: smaller;
    FONT-WEIGHT: bolder
}
TD
{
    /*BORDER-BOTTOM: thin;
    BORDER-LEFT: thin;
    BORDER-RIGHT: thin;
    BORDER-TOP: thin;*/
}
.section_title
{
    BACKGROUND-COLOR: #6699cc;
    COLOR: white;
    FONT-FAMILY: Arial, 'Arial (Hebrew)';
    FONT-SIZE: smaller;
    FONT-WEIGHT: bolder
}
.standard_form
{
    COLOR: #336699;
    FONT-FAMILY: Arial, 'Arial (Hebrew)';
    FONT-SIZE: smaller;
    FONT-WEIGHT: bolder
}
.Feedback
{
    COLOR: #efd000;
    FONT-WEIGHT: bolder
}
.shopping_proc
{
    COLOR: #336699;
    FONT-FAMILY: Arial, 'Arial (Hebrew)';
    FONT-SIZE: smaller
}
.icart
{
    BORDER-BOTTOM: buttonface 1px outset;
    BORDER-LEFT: buttonface 1px outset;
    BORDER-RIGHT: buttonface 1px outset;
    BORDER-TOP: buttonface 1px outset
}
.club_data
{
    COLOR: darkred;
    FONT-FAMILY: Arial, sans-serif;
    FONT-SIZE: 12px;
    FONT-WEIGHT: bold
}
.purch_table_headers
{
    BORDER-BOTTOM: #336699 1px solid;
    BORDER-TOP: #336699 1px solid
}
.form_section_title
{
    COLOR: #789bcb;
    FONT-FAMILY: Arial, 'Arial (Hebrew)';
    FONT-WEIGHT: 800;
    TEXT-DECORATION: none
}
INPUT
{
    COLOR: #000000;
    FONT-FAMILY: Tahoma;
    FONT-SIZE: x-small
}
SELECT
{
    COLOR: #000000;
    FONT-FAMILY: Tahoma;
    FONT-SIZE: x-small
}
.textbox
{
    BORDER-BOTTOM: black 1pt solid;
    BORDER-LEFT: black 1pt solid;
    BORDER-RIGHT: black 1pt solid;
    BORDER-TOP: black 1pt solid;
    COLOR: black;
    FONT-FAMILY: 'Arial (Hebrew)';
    FONT-SIZE: x-small
}
.textboxOpt
{
    BORDER-BOTTOM: #4169e1 1pt solid;
    BORDER-LEFT: #4169e1 1pt solid;
    BORDER-RIGHT: #4169e1 1pt solid;
    BORDER-TOP: #4169e1 1pt solid;
    COLOR: black;
    FONT-FAMILY: 'Arial (Hebrew)';
    FONT-SIZE: x-small
}
.textarea
{
    BORDER: #000000 1pt solid;
    FONT-SIZE: xx-small;
    BEHAVIOR: url(_Scriptlibrary/textarea.htc);
    CURSOR: default;
    COLOR: #000000;
    FONT-FAMILY: Tahoma, 'Arial (Hebrew)'
}